Fri, 22 Oct 2021 15:19:02 UTC

Information for RPM ipa-python-compat-4.9.0-1.module_el8.4.0+635+535c2b80.noarch.rpm

ID269330
Nameipa-python-compat
Version4.9.0
Release1.module_el8.4.0+635+535c2b80
Epoch
Archnoarch
SummaryCompatiblity package for Python libraries used by IPA
DescriptionIPA is an integrated solution to provide centrally managed Identity (users, hosts, services), Authentication (SSO, 2FA), and Authorization (host access control, SELinux user roles, services). The solution provides features for further integration with Linux based clients (SUDO, automount) and integration with Active Directory based infrastructures (Trusts). This is a compatibility package to accommodate ipa-python split into python3-ipalib and ipa-common. Packages still depending on ipa-python should be fixed to depend on python2-ipaclient or ipa-common instead.
Build Time2021-01-14 00:46:46 GMT
Size175784
2ef6357e0de4ceae66a57638f8d54b35
LicenseGPLv3+
Buildrootmodule-idm-client-8040020210114000656-479738cf-build-62508-16452
Provides
freeipa-python = 4.9.0
freeipa-python-compat = 4.9.0
ipa-python = 4.9.0-1.module_el8.4.0+635+535c2b80
ipa-python-compat = 4.9.0-1.module_el8.4.0+635+535c2b80
Obsoletes
freeipa-python < 4.2.91
freeipa-python-compat < 4.9.0
ipa-python < 4.2.91
Conflicts
freeipa-python-compat
Requires
ipa-common = 4.9.0-1.module_el8.4.0+635+535c2b80
python3-ipalib = 4.9.0-1.module_el8.4.0+635+535c2b80
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name descending sort Size
/usr/share/licenses/ipa-python-compat/COPYING35147
/usr/share/licenses/ipa-python-compat0
/usr/share/doc/ipa-python-compat/README.md2862
/usr/share/doc/ipa-python-compat/Contributors.txt4247
/usr/share/doc/ipa-python-compat0
Component of No Buildroots